.navbar {
  padding: 20px 0;
}
.navbar .navbar-nav .nav-link {
  color: #A3A5AA;
  font-size: 16px;
  font-weight: 400;
}
.navbar .navbar-nav .nav-link.active {
  color: #FFFFFF;
  border-bottom: 2px solid #01FB34;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
.navbar .navbar-nav .dropdown-menu {
  padding: 12px;
  border-radius: 18px;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item {
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 48px;
}
.navbar .navbar-nav .list-group .list-group-item {
  background-color: transparent !important;
  color: #A3A5AA;
}

.menu {
    color: black;
}

.nav {
    z-index: 999;
    color: #5498c8;
    -webkit-box-shadow: 0 4px 6px -6px #222;
    -moz-box-shadow: 0 4px 6px -6px #222;
    box-shadow: 0 4px 6px -6px #222;
    top: 0%;
    position: sticky;
    background-color: #f7f7f7 !important;
}

.ungu {
    color: #5498c8 !important;
}
a {
    text-decoration: none !important;
    font-weight: 600;
    font-size: 1.2rem !important;
}

.sred {
    color: #3235ff;
}

.brand-logo {
    padding-left: 3% !important;
    color: #ded9ff !important;
    font-size: 2rem !important;
    font-weight: bolder;
    background-color: #5498c8;
    padding-right: 1rem !important;
}

.other_nav {
    padding-right: 6%;
}

.keluar {
    text-decoration: none !important;
    font-size: 1.1rem !important;
    background-color: #b54949;
    color: white !important;
}

.keluar:hover {
    background-color: #b54949 !important;
    opacity: 0.8 !important;
}

.a {
    margin-right: 20px !important;
    text-decoration: none;
    color: #5498c8;
}

.a:hover {
    text-decoration: underline;
}

.b {
    margin-right: 20px !important;
    text-decoration: none;
    color: #5498c8;
}

.b:hover {
    text-decoration: underline;
}

.c {
    text-decoration: none !important;
    color: #5498c8 !important;
}

@media only screen and (max-width: 600px) {
    /* .nav{
        width: 125% !important;
    } */
    .nav-others {
        /* position: relative; */
        margin-left: 9% !important;
    }
}
